[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.SetWidth

SetWidth - should never be called; raises an exception if it is called.

## Declaration

Source position: graphics.pp line 1035

`protected procedure TCanvas.SetWidth(`
`AValue: Integer`
`); override;`

## Errors

Raises an exception: 'TCanvas.SetWidth not allowed for LCL canvas'